nav#desktop-nav ul {
    text-align: right;
    direction: rtl;
}

.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1;
}
.owl-carousel, .owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: right;
	text-align:right;
}
.courses1-area {
    padding: 88px 0 70px;
    background: #f5f5f5;
    text-align: right;
}
.title-default-left {
    
    text-align: right;
    }
	.owl-controls .owl-nav {
    position: absolute;
    top: -88px;
        right: auto;
}

.header1-area .header-top-area .header-top-right {
    text-align: left;
}
.header1-area nav#desktop-nav > ul > li ul {
    right: 10px;
}
.attachedd{
    
    float:right;
}
